Story Playlists
Get a story playlist
GET
https://api.tunio.ai/ v1/ story-playlists/ {uuid}The playlist with its stories: a manual one's in order, a filter's a page at a time (cursor, limit).
Path parameters
| Name | Type | Description |
|---|---|---|
| uuidRequired | string | Playlist UUID |
Query parameters
| Name | Type | Description |
|---|---|---|
| cursor | string | Cursor from the previous page (filter playlists) |
| limit | string | Page size (filter playlists) |
Responses
| Name | Type | Description |
|---|---|---|
| missing | array | Missing are stories of a manual playlist no longer in Stories, shown so they can be removed. |
| [item]Required | string | - |
| next_cursor | string | - |
| playlist | object | - |
| created_at | string | - |
| filter | object | - |
| intro_uuid | string | - |
| kind | string | - |
| outro_uuid | string | - |
| stories | integer | Stories in a manual playlist. |
| title | string | - |
| updated_at | string | - |
| uuid | string | - |
| stories | array | - |
| [item]Required | object | - |
| success | boolean | - |
| total | integer | - |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |